/* 适配 */
@media screen and (max-width:1440px) {
	.w1440 {
		width: 95%;
	}

	.header-nav ul li {
		margin-right: 15px;
	}

	.f16 {
		font-size: 14px;
	}

	header .logo {
		width: 180px;
		height: auto;

	}
	main .page01 .info .list .right{
		width: 50%;
	}
	main .page01 .info .list .left{
		margin-right: 40px;
	}
	.page01{
		width: 95%;
		margin: 0 auto;
	}
	main .page01 .info{
		padding-bottom: 50px;
	}
	main .page01 .info .list .left h3{
		font-size: 20px;
		font-size: 24px;
		line-height: 1.2;
	}
	main .page01 .info .list,
	main .page01 .info .swiper-slide-active .list{
		/* display: block; */
		flex-direction: column;
		align-items: center;
	}
	main .page01 .info .list .left span{
		display: none;
	}
	main .page01 .info .list .left .more{
		margin-top: 20px;
	}
	main .page01 .info .list .left{
		margin-right: 0;
		display: inline-block;
		max-width: 100%;
	}
	main .page01 .info .list .right{
		width: 100%;
		margin-top: 20px;
	}
	main .page01 .info .list .left .more{
		width: 100%;
	}
	main .page01 .info{
		margin-top: 30px;
	}
	main .page01 .info .list .left p.news_type{
		letter-spacing: 2.14px;
	}
	.swiper-btn .swiper-button-prev:after, .swiper-btn .swiper-button-next:after{
		font-size: 14px;
	}
	main .page01 .top h2{
		font-size: 36px;
	}
	main .page01 .top p{
		font-size: 14px;
	}
	main .page01 .info .swiper-slide-active .list{
		padding: 0;
	}
	main .page03{
		padding-left: 2.5%;
	}
}

@media screen and (max-width:1300px) {
	.w1300 {
		width: 95%;
	}
}

@media screen and (max-width:1250px) {
	.header-box .search input {
		width: 230px;
		height: 35px;
		border-radius: 20px;
		padding: 0 50px 0 25px;
	}

	.header-box .search button {
		top: 50%;
		right: 10px;
		transform: translateY(-50%);
	}

	.header-box {
		/* height: 70px; */
		height: 50px;
	}
	
}

@media screen and (max-width:1200px) {
	.w1200 {
		width: 95%;
	}

	.header-nav ul li {
		margin-right: 10px;
		font-size: 14px;
	}

	.header-box .search input {
		width: 155px;
		height: 25px;
		border-radius: 15px;
		padding: 0 35px 0 10px;
	}

	.header-box .search button img {
		width: 15px;
		height: 15px;
	}

	header .logo {
		width: 140px;
	}

	.footer-box .footer-content {
		margin: 0 30px;
	}
	main .page02 .news-li .img-box{
		width: 260px;
	}
	main .page02 .news-li .img-txt h3{
		font-size: 18px;
	}
}

@media screen and (max-width:1000px) {
	.mindh {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		/* width: 35px;
		height: 23px; */
		width: 30px;
		height: 28px;
		z-index: 101;
		cursor: pointer;
	}

	.mindh span {
		background: #fff;
		height: 3px;
		position: absolute;
		right: 0;
		border-radius: 5px;
	}

	.mindh .one {
		top: 0px;
		left: 0;
		transition: 0.4s;
	}

	.mindh .two {
		top: 10px;
		left: 6px;
		transition: 0.4s;
	}

	.mindh .three {
		top: 20px;
		left: 11px;
		transition: 0.4s;
	}

	.mindh.active>.one {
		left: 0;
		top: 12px;
		transform: rotate(-40deg);
		-ms-transform: rotate(-40deg);
		-webkit-transform: rotate(-40deg);
		background: #fff;
	}

	.mindh.active>.two {
		left: 35px;
	}

	.mindh.active>.three {
		left: 0;
		top: 12px;
		transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		background: #fff;
	}

	.header-nav {
		display: none;
	}

	.header-box .search {
		flex: 1;
		margin: 20px;
	}

	.header-box .search input {
		width: 100%;
		/* height: 30px; */
		height: 28px;
	}

	header .logo {
		width: 180px;
	}

	.header-box .search input {
		padding: 0 35px 0 15px;
	}

	.child-nav ul {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	}
	footer{
		padding: 25px 0;
	}
	.footer-box {
		display: block;
		text-align: center;
	}
	.footer-box .footer-content{
		margin: 20px 0 0;
	}
	.footer-box .record-box{
		width: 100%;
		margin-top: 20px;
	}
	.footer-box .record-box .footer-nav{
		justify-content: center;
	}
	main .page02{
		margin-top: 40px;
	}
	main .page02 .news-li{
		width: 100%;
	}
	main .page02 .news-li .img-box{
		width: 45%;
		height: auto;
		max-height: 230px;
	}
	main .page02 .news-li .img-txt h3{
		height: auto;
	}
	main .page03{
		padding: 50px 0 50px 2.5%;
	}
	main .page03 .topice-list-box .topice-top p{
		font-size: 36px;
	}
	main .page03 .topice-list-box .topice-list ul li .top .txt h3{
		font-size: 16px;
	}
	main .page03 .topice-list-box .topice-list ul li .top .txt p{
		font-size: 14px;
	}
	.list .recommend-list .right ul li .txt .des{
		display: block;
	}
	.list .recommend-list .left{
		display: none;
	}
	main.list{
		/* padding: 70px 0 80px ; */
		padding: 48px 0 80px;
	}
	.list-content .type-box h2{
		font-size: 36px;
	}
	.list .recommend-list .right ul li .title{
		font-size: 15px;
		        line-height: 21px;
	}
	.list-content .type-box{
		padding: 15px 0;
	}
	.list .recommend-list{
		padding: 30px 0;
	}
	.list .recommend-list .right ul li .num{
		font-size: 33px;
	}
	.list .recommend-list .right ul li .txt .des{
		font-size: 13px;
		margin-top: 8px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
		-webkit-line-clamp: 2;
		text-overflow: ellipsis;
	}
	.list .recommend-list .right{
		padding: 20px;
	}
	.list .box ul{
		grid-template-columns: repeat(2, minmax(100px, 3fr));
	}
	.detail-box{
		display: block;
	}	
	.detail-box .left .autor{
		display: flex;
	}
	.detail-box .right .autor{
		display: none;
	}
	.detail-box .left{
		width: 100%;
	}
	.detail-box .left h1{
		margin-top: 0px;
	}
	.detail-box .left .top-stories{
		margin-top: 30px;
	}
	.detail-box .right{
		width: 100%;
	}
	.detail-box .right .related-list .list-box ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.detail-box .right .related-list .list-box ul li{
		width: 48%;
	}
	.detail-box .left .top-list ul{
		grid-template-columns: repeat(2, minmax(100px, 3fr));
	}
	.search-list{
		/* padding: 70px 0 80px; */
		padding: 48px 0 80px;
	}
}
@media screen and (max-width:600px){
	main .page01 .info .list .right{
		height: auto;
		max-height: 400px;
	}
	main .page03 .topice-list-box .topice-list ul li:hover .top .txt h3{
		margin-top: 50px;
	}
	.list .box ul li .title{
		font-size: 16px;
		line-height: 22px;
	}
	.list .box ul li .des{
		font-size: 14px;
	}
	.list .box ul{
		grid-template-columns: repeat(1, minmax(100px, 3fr));
	}
	.list .box ul li .img{
		height: auto;
	}
	.list .box ul li .title{
		height: auto;
	}
	.detail-box .right .related-list .list-box ul li{
		width: 100%;
	}
}
@media screen and (max-width:550px) {
	main .page02 .news-li .img-box{
		width: 100%;
		margin-right: 0;
		height: auto;
		max-height: none;
	}
	main .page02 .news-li{
		display: block;
		
	}
	main .page02 .news-li .img-txt{
		width: 100%;
		margin-left: 0;
	}
	main .page02 .news-li .img-txt .news_type{
		margin: 10px 0;
	}
	.detail-box .left .top-list ul{
		grid-template-columns: repeat(1, minmax(100px, 3fr));
	}
	.detail-box .left .top-list ul li .img{
		height: auto;
	}
	main .page03{
		padding: 30px 0;
		
	}
	main .page03 .topice-list-box{
		width: 95%;
		margin: 0 auto;
	}
	.detail-box .left .top-list ul li .title{
		height: auto;
	}
	
}
@media screen and (max-width:425px) {
	header .logo {
		width: 145px;
	}
	main .page01 .top h2{
		font-size: 28px;
	}
	main .page01 .info .list .left h3{
		font-size: 18px;
	}
	main .page01 .info .list .left .more{
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
}

/* 表格 */
@media screen and (max-width: 768px) {
	.news-content table {
		width: 100%;
		table-layout: fixed;
		border-collapse: collapse;
		font-size: 16px;
		margin-bottom: 15px;
		line-height: 26px;
	}
	
}